/* ajustes para visores com largura até 900px */
@media(max-width:900px){
    .calculator{
        padding-bottom:1.5vh;
    }
    .calculator button{
  
        padding: 1rem 2rem;
        font-size: 1.4rem;   
    }
    .black-button{
        font-size: 1.5rem  !important;
        padding: 1rem  !important;
    }
}

/* ajustes para visores com largura até 660px */
@media(max-width:660px){

    .calculator{
        padding:2vh 3vw 1.8vh 2vw;
    }
    .calculator button{
  
        padding: 1rem 2rem;
        font-size: 1.4rem;   
    }
    .clean-button{
        font-size: 1.5rem  !important;
        padding: 1rem  !important;
    }
    main h1{
        font-size: 2.3rem;
    }
    .calculator #result{
  
        font-size:164%;
    
    }
}

/* ajustes para visores com largura até 350px */
@media(max-width:350px){
    .calculator button{
  
        padding: 0.6rem 1.5rem;
        font-size: 1rem;   
    }
    .calculator #result{
  
        font-size:122%;
    
    }


}
